feature

The feature query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the Feature type.

query feature ($id: ID, $code: String, $format: String) {
  feature (id: $id, code: $code, format: $format) {
    code
    createdAt
    description
    id
    isProvisioned
    isUnit
    isVisible
    name
    position
    productId
    unitName
    updatedAt
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section